.pc_only
{
    display: none !important;
}

h2,
h2.title,
h3.title
{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0.5em;
    text-align: center;
    color: #3A6D99;
    background-color: #F0F4F7;
    padding: 12px 16px;
}

p
{
    line-height: 26px;
}

input.partial-width
{
    width: 65vw;
}  

.smaller
{
    font-size: 0.8em !important;
}
  
#banner
{
    margin-top: -5px;
    margin-bottom: 2.6em;
    max-height: 48vw;
}

    #banner #banner_text
    {
        display: none;
    }

    #banner #banner_text h1
    {
        font-size: 2em;
        font-weight: 700;
    }

#menu
{
    width: 94%;
    padding: 10px 3% 10px 3%;
    background-color: #5682A3;
}

    #menu img
    {
        height: 2.3em;
    }

    #menu .btnicon,
    #menu #navicon
    {
        float: left;
        font-size: 1.3em;
        padding: 2px 15px 0px 15px;
        margin: 0 0 0 -15px;
        color: white !important;
    }

    #menu #mobile_stripe_title
    {
        font-size: 1em;
        padding: 7px 0 0px 0px;
        margin: 0 0 0 0px;
        color: white !important;
    }

    #menu #menu_sideways
    {
        display: none;
    }
    
#menu-dropdown
{
    display: none;
}

    #menu_links_mobile
    {
        padding-top: 2.3em;
    }

    .dropdown-menu-item
    {
        padding: 46px 3vw 0 3vw;
    }
    
        .dropdown-menu-item h2.title.first-child
        {
            margin-top: 0.8em !important;
        }

    .ladder a
    {
        display: block;
        padding: 0.7em 0;
        border-bottom: 1px solid #ccc !important;
    }

    .ladder a:first-child
    {
        border-top: 1px solid #ccc !important;
        margin-top: -2px;
    }

.main,
.mblocks
{
    width: 94vw;
    float: none;
}

#footer
{
    padding: 10em 0 0 0;
}

    #bottom_title
    {
        width: 94vw;
        margin: 3em auto 0 auto;
        padding: 0.4em 0 0 0;
        text-align: right;
    }

    #box_summday_slogan
    {
        margin-top: 0.5em;
        padding: 0.4em 1em;
        color: white;
        background-color: #5682A3;
        font-size: 16px;
    }

    #box_summday_slogan a
    {
        color: white;
    }

.box
{   
    margin: 0 0 1em 0;             
    padding: 0.9em 1em 0.7em 1em;

    background: #ddd;
    background: linear-gradient(#f5f5f5 , #efefef);
    
    border: 1px solid #d5d5d5;
}

.whitebox
{
    margin: 0 0 3em 0;             
}

.box_floats
{
    width: 89vw;
}

.post_images img,
a.fancybox img,
a.fancybox_demi img,
.post-text-within-forum img
{
    width: 96%;
    height: auto !important;
    margin: 0 1% 30px 1%;
    padding: 1%;
    border: 1px solid #999;
}

.stamp
{
    display: inline-block;
    float: left;
    width: 25vw;
    height: 25vw;
    margin: 1vw;
    padding: 1vw;
    border: 1px solid #999;
    font-size: 0.9em;
    line-height: 0.9em;
    text-align: center;
    cursor: pointer;
}

    .stamp img
    {
        padding: 1vw 0;
        width: 18vw;
        height: 18vw;
    }

    
.atom_body
{
    clear: both;
    padding: 0.6em 0;
    margin-bottom: 0.2em; /*0.2em*/
    min-height: 3.5em;
    border-bottom: none;
}

    .atom_body.borders
    {
        margin-top: 2em;
        padding-top: 1em;
        margin-bottom: 3em;
    }
    
    .atom_body.borders h3
    {
        border-bottom: 1px solid #aaa;
        padding-bottom: 8px; /*8px*/
        margin-bottom: 0;
    }

    .atom_body.borders h3 a,
    .atom_body.borders h3 a *
    {
        color: black !important;
    }

    .atom_body h3 .faicon-big
    {
        display: inline-block;
        border: 1px solid #ccc;
        font-size: 3em;
        width: 40px;
        height: 40px;
        padding: 20px 35px !important;
        margin-top: -1px;
        background-color: #eee;

        float: left; 
        margin-left: 0; 
        margin-right: 15px;
    }
    .atom_body.rtl h3 .faicon-big { float: right; margin-right: 0; margin-left: 15px; }

    .post_icon
    {
        width: 60px;
        height: 60px;
        margin-bottom: 1.3em;
        border: 1px solid #ccc;
        /*display: none;*/
    }

    .post-text-within-forum
    {
        margin: 0 !important;
        padding: 0 0 0.3em 0 !important;
        background-color: transparent;
    }

    .post_top_links
    {
        clear: both;
        margin: 1em 0 2.2em 0;
    }

    .post_bottom_links
    {
        clear: both;
        margin-top: 1.8em;
        padding-top: 0;
    }

        .post_top_links p,
        .post_bottom_links p
        {
            margin: 0 0 10px 0;
            font-size: 1em;
        }
